# rpmdb/dbconfig.c File Reference

`#include "system.h"`
`#include <popt.h>`
`#include <rpmtag.h>`
`#include <rpmio.h>`
`#include <rpmlog.h>`
`#include <rpmmacro.h>`
`#include "rpmdb.h"`
`#include <assert.h>`
`#include <rpmlib.h>`
`#include <mire.h>`
`#include "debug.h"`
Include dependency graph for dbconfig.c:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | _RPMDB_INTERNAL

## Detailed Description

Definition in file dbconfig.c.

## Define Documentation

#define _RPMDB_INTERNAL

Definition at line 13 of file dbconfig.c.